

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:600px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; min-height:1000px; position:absolute;/*background-position:100% 0%;*/ }

    #mainImgRow{max-width:1400px; margin-left:0px}
@media screen and (min-width: 1400px) 
{
    .headerimg { background-position: center top; background-repeat: no-repeat; width:100%; min-height:1000px; position:absolute;}

}

@media screen and (max-width: 500px) 
{
    #mainContainer
    {
        margin-top:0px !important;
    }
    
    #headernav-outer
    {
        top:140px !important;
    }
    #back
    {
        height:16px !important;
        width:16px !important;
        background-size:contain !important;
        background-repeat:no-repeat !important;   
    }
    #control
    {
        height:16px !important;
        width:16px !important;
        background-size:contain !important;
        background-repeat:no-repeat !important;   
    }
    #next
    {
        height:16px !important;
        width:16px !important;
        background-size:contain !important;
        background-repeat:no-repeat !important;   
    }
}

/* NAVIGATION 
#nav-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("../images/logo.png"); background-position:top left; background-repeat:no-repeat; }
*/
/* SEARCH 
#search { background-color:#051733; float:right; width:220px; padding:10px; }
#searchtxt { padding:3px; width:150px; }
#searchbtn { border:1px solid #eee !important; background-color:#CD2B3A; color:#eee; padding:3px; margin-left:5px; }
*/
/* MENU 
#menu { position:relative; top:85px; }
#menu ul { list-style:none; }
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }
*/
/* HEADER TEXT */
#headertxt { position:relative; display:none;z-index:10; }
#firstline { /*color:White; font-size:20px; padding:4px 13px 7px; float:left; display:block;*/color:White; font-size:20px; padding:4px 13px 7px; float:left; display:block;font-weight:500;}
#secondline {/* color:White; text-decoration:none; font-size:14px; padding:0 13px 10px; float:left; display:block; clear:both;*/ color:White; text-decoration:none; font-size:15px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline a{ color:White;}
#secondline a:hover { text-decoration:underline;}

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS 
.btn { height:32px; width:32px; float:left; cursor:pointer; }*/
#back { background-image:url("../images2/btn_back.png"); height:16px; width:16px; padding:0px;}
#next { background-image:url("../images2/btn_next.png"); height:16px; width:16px; padding:0px;}
#control { background-image:url("../images2/btn_pause.png"); height:16px; width:16px; padding:0px;}

/* HEADER HAVIGATION */
#headernav-outer { position:relative; /*top:400px;*/ top:260px; margin:0 auto; text-align:center; z-index:99}
#headernav { z-index:99;}

/* CONTENT 
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }*/